<?xml version="1.0" encoding="utf-8"?>
<EntityRelationships>
  <EntityRelationship Name="vhacrm_interactioncorrespondencetemplate">
    <EntityRelationshipType>ManyToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.4</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <FirstEntityName>bah_interactions</FirstEntityName>
    <SecondEntityName>vhacrm_correspondencetemplate</SecondEntityName>
    <IntersectEntityName>vhacrm_interactioncorrespondencetemplate</IntersectEntityName>
    <IsValidForAdvancedFind>1</IsValidForAdvancedFind>
    <EntityRelationshipRoles>
      <EntityRelationshipRole>
        <NavPaneDisplayOption>DoNotDisplay</NavPaneDisplayOption>
        <CustomLabels>
          <CustomLabel description="" languagecode="1033" />
        </CustomLabels>
        <AssociationRoleOrdinal>1</AssociationRoleOrdinal>
      </EntityRelationshipRole>
      <EntityRelationshipRole>
        <NavPaneDisplayOption>DoNotDisplay</NavPaneDisplayOption>
        <CustomLabels>
          <CustomLabel description="" languagecode="1033" />
        </CustomLabels>
        <AssociationRoleOrdinal>2</AssociationRoleOrdinal>
      </EntityRelationshipRole>
    </EntityRelationshipRoles>
  </EntityRelationship>
</EntityRelationships>